Subject: Bug#1357: [X2Go-Dev] Bug#1357: Bug#1357: pyhoca 0.6.0.1 incompatible with x2goserver 4.1.0.3

From: Mike Gabriel <[email-masked]>
Date: Fri, 11 Jan 2019 11:33:48 +0000

Hi Chris,

On  Do 10 Jan 2019 15:24:59 CET, Chris Greenshields wrote:

> Hi Mike,
>
> I confirm that with the patch to x2goserver (4.1.0.4), pyhoca-cli
> 0.6.0.1 (which included the other patch) functions correctly.
>
> This means that the x2go/stable repository contains a version of
> x2goserver, i.e. 4.1.0.3, which is incompatible both with the version
> of pyhoca-cli (0.6.0.1) in the same repository, and subsequent
> versions (0.6.0.2) in the nightly repository.
> https://launchpad.net/~x2go/+archive/ubuntu/stable?field.series_filter=bionic
>
> I don't know when a version is deemed stable, but I wonder if it is
> possible to release x2goserver 4.1.0.4 in the stable repository.
>
> Thanks for clarifying the issue.
>
> Chris

Thanks for testing. Note that this bug is already fix via a patch in  
Debian's official X2Go Server package.

@Mihai: when is the next upstream release of X2Go Server scheduled?

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
mobile: +49 (1520) 1976 148
landline: +49 (4354) 8390 139

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: [email-masked], http://das-netzwerkteam.de